Subject: Re: PT exempt EEs paid hourly
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Sep 2000 07:20:00 -0700 (PDT)

I would suggest working through Sheila Knudsen and the Compensation Council 
to get this done Enron-wide.  Let me know if that isn't successful.  Thanks. 
Michelle

   
	Enron North America Corp.
	
	From:  Hector McLoughlin @ ENRON                           09/26/2000 10:40 AM

To: Michelle Cash/HOU/ECT@ECT
cc: Norma Villarreal/HOU/ECT@ECT, Shanna Funkhouser/Corp/Enron@ENRON 
Subject: PT exempt EEs paid hourly

What is your suggestion regarding disseminating the message to all other 
Enron Companies that part-time employees from the staff level on up (all 
exempt positions) should be paid on a salaried basis?   I could use your 
input on this.    I called Brian Schaeffer approx. 1 month ago and he said he 
was aware of the situation and that changes were going to be made but, I've 
not heard anything about how the message is being communicated to other Enron 
companies.